[Evolution] could not create composer window

Greetings. I just installed the latest evolution on my Debian
Potato/Ximian GNOME system.

Evolution works great, but when I try to compose or forward a message, I
get a "could not create composer window" error. As far as apt is
concerned, everything is installed correctly and up to date. 

Anyone have any ideas? Is this an apt-get/Red Carpet casualty? Am I
missing a package?
James Lindenschmidt
JWL maine rr com

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]